{
  "format_version": "1.21.0",
  "minecraft:entity": {
    "description": {
      "identifier": "drz:camera_drz",
      "spawn_category": "creature",
      "is_spawnable": false,
      "is_summonable": true,
      "is_experimental": false
    },
    "components": {
      "minecraft:damage_sensor": {
        "triggers": {
          "cause": "all",
          "deals_damage": false
        }
      },
      "minecraft:tick_world": {
      },
      "minecraft:type_family": {
        "family": [ "camera", "drz" ]
      },
      "minecraft:collision_box": {
        "width": 0.1,
        "height": 0.1
      },
      "minecraft:physics": {
        "has_gravity": false,
        "has_collision": false
      },
      "minecraft:pushable": {
        "is_pushable": false,
        "is_pushable_by_piston": false
      },
      "minecraft:knockback_resistance": {"value": 9},
      "minecraft:conditional_bandwidth_optimization": {
      }
    }
  }
}